
* {
    margin:0px;
    padding:0px;
    font-family: "Open Sans", Verdana, Arial, sans-serif !important;
    color:black;
}

.clear {
    clear:both !important;
}

table.smaller td{
    font-size: 12px !important;
}

#bg_pattern {
    top: 0px;
    left: 0px;
    width:100%;
    height:100%;
    
    position:fixed;
    z-index:-1;
    
    background:url('images/pattern.png');
}

.loading {
    width:100%;
    height:100%;
    background: white url('images/loading.gif') no-repeat;
    background-position: center top;
    position: absolute;
    z-index: 2;
}

.right label {
    text-align: right !important;
}

label.button {
    width:10%;
    margin-left:5px;
}

.header_space {
    padding-top:20px;
    
    text-align:center;
}

.alert{
    margin-bottom: 0px !important;
}

.click_icon {
    width:35px;
    height:20px;
    margin-left:-35px;
    display: inline-block;

    position: absolute;

    background:url('images/click_icon.png') no-repeat left bottom;
    background-size: contain;
}

.small_input {
    max-width: 75px;
}

.fleft {
    float: left;
}

.letter_highlight {
    color:red !important;
}

.hform.all {
    max-width: 100% !important;
}

.hform .filter {
    min-width: 300px;
    float:left;
}

.hform .filter label {
    text-align: right;
}

.hform.no-margin {
    @include .hform.all;
    margin-bottom: 0px !important;
    text-align: right;
}

.hform.no-margin select{
    display: inline;
}

/*****************/
#login_container {
    background:#fcfcfc;
    
    width:509px;
    
    margin:0 auto;
    padding:15px;
    
    border: 1px solid gray;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#login_container .title {
    margin-bottom: 10px;

    font-size:1.5em;

    text-transform:uppercase;
}
#login_container .splitter {
    margin-bottom: 10px;

    font-size:1.5em;

    text-transform:uppercase;
}

/***************** SELECT2 WORKAROUND */
#s2id_groupSelect, .select2-input, .select2-container, .select2-search-field, .select2-choices {
min-width: 250px;
}

/*****************/
div.fancy-line { 
    border: 0; 
    height: 1px;
    position: relative;
    margin: 0.5em 0; /* Keep other elements away from pseudo elements*/
}
div.fancy-line:before {
    top: -0.5em;
    height: 1em;
}
div.fancy-line:after {
    content:'';
    height: 0.5em;   /* half the height of :before */
    top: 1px;        /* height of hr*/
}

div.fancy-line:before, div.fancy-line:after {
    content: '';
    position: absolute;
    width: 100%;
}

div.fancy-line, div.fancy-line:before {
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 75%);
    background: -webkit-gradient(radial, center center, 0px, center center, 75%, color-stop(0%,rgba(0,0,0,0.1)), color-stop(75%,rgba(0,0,0,0)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
}

div.fancy-line:after {
    background: #f4f4f4;
}

/*****************/
tr.text-right td {
    text-align:right;
}

td.text-right {
    text-align:right;
}

/****************/

/*****************/
div.login-form {
    
    padding: 15px;
}

div.login-form label {
    
    text-align:right;
    padding-right: 15px;
    line-height:30px;
    color:gray;
}

div.login-form span.space-right {
    margin-right:10px;
}


/****************/
#top_menu {
    padding-top:1.5em;
    min-height:4em;
    background-color:#1695B9;
    }
    #top_menu .item {
        border-left: 1px solid white;
        text-align:center;
        line-height:1em;
        min-width:130px;
        float:left;
    }
    #top_menu .item.selected {
        border-bottom: 2px solid white;
    }
        #top_menu .item a {
            color:white;
            line-height:1em;
        }
/***************/




/***************/
#content {
    width:100%;
    float:left;
    height:100%;
}
#content .shadow {
    position:fixed;
    z-index:2;
    float:left;
    height:100%;
    width:30px;
    -webkit-box-shadow: -5px 0px 8px 0px rgba(50, 50, 50, 0.48);
    -moz-box-shadow:    -5px 0px 8px 0px rgba(50, 50, 50, 0.48);
    box-shadow:         -5px 0px 8px 0px rgba(50, 50, 50, 0.48);   
}

.fileUpload {
	position: relative;
	overflow: hidden;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.inner_content {
    padding: 10px 15px 0px 30px;
}

.form_container {
    width:100%;
}

td.download {
    border-left-color:green;
}